{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram NX Eagle 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "description": "Le Cannondale Habit 3, un VTT de trail fait pour grimper, foncer sur terrain plat et dévaler les descentes. Un vélo pour toutes les situations et tout pour le plaisir !\r\n\r\nRoulez l’esprit tranquille... une protection robuste en caoutchouc prend soin de votre tube diagonal.\r\n\r\nLe centre de gravité du rider influence la performance de la suspension, mais la plupart des vélos utilisent la même configuration pour toutes les tailles. Avec la conception Proportional Response, la configuration de la suspension varie selon la taille du cadre, pour une performance nettement supérieure.\r\n\r\nUne géométrie de cadre spécifique à la taille, jusqu’aux bases arrière. Maintient la position du rider centrée entre les roues pour une traction et une maniabilité inégalées.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1170
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 563
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1200
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1236
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1275
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 650
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 654
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/659/461659/2461659/4712328",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "model": "Habit 3",
  "name": "VTT Tout Suspendu Cannondale Habit 3 29″ Sram NX Eagle 12V",
  "offers": [
    {
      "@type": "Offer",
      "color": "Gris",
      "mpn": "C23301U10SM",
      "price": 2499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2439722",
      "stock": 3,
      "taille": "S / 154-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2505529-vtt_tout_suspendu_cannondale_habit_3_29___sram_nx_eagle_12v_gris"
    },
    {
      "@type": "Offer",
      "color": "Gris",
      "gtin13": "884603920190",
      "mpn": "C23301U10MD",
      "price": 2499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2438871",
      "stock": 4,
      "taille": "M / 162-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2505529-vtt_tout_suspendu_cannondale_habit_3_29___sram_nx_eagle_12v_gris"
    },
    {
      "@type": "Offer",
      "color": "Gris",
      "mpn": "C23301U10XL",
      "price": 2499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2439816",
      "stock": 2,
      "taille": "XL / 180-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2505529-vtt_tout_suspendu_cannondale_habit_3_29___sram_nx_eagle_12v_gris"
    },
    {
      "@type": "Offer",
      "color": "Violet",
      "mpn": "C23301U20MD",
      "price": 2599.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151731",
      "stock": 2,
      "taille": "M / 162-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2506913-vtt_tout_suspendu_cannondale_habit_3_29___sram_nx_eagle_12v_violet"
    },
    {
      "@type": "Offer",
      "color": "Violet",
      "mpn": "C23301U20XL",
      "price": 2599.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151807",
      "stock": 1,
      "taille": "XL / 180-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2506913-vtt_tout_suspendu_cannondale_habit_3_29___sram_nx_eagle_12v_violet"
    }
  ],
  "sku": "2461659",
  "tailles": [
    "S / 154-165 cm",
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 180-195 cm"
  ]
}
